
import {
  Component,
  Injectable
} from '@angular/core';
import {
  TaskBaseMagicComponent,
  magicProviders
} from "@magic-xpa/angular";
import { OverlayContainer } from './custom-overlay';
@Injectable()
export class OverlayContainerProvider {

getComponent() {

   return OverlayContainer;

}

}

